/* project views list  */

/* lets reset some stuff */

.page-projects .views-field-title span a strong{
    font-weight: normal;

}


/* ok, lets add some flavor */

.page-projects .views-field-field-image,
.page-games .views-field-field-image,
.page-danm-projects .views-field-field-image  {
	float: left;
	margin-right: 15px;
	margin-bottom:10px;
}

.page-projects .item-list ul li,
.page-games .item-list ul li,
.page-danm-projects .item-list ul li {
	display:inline-block;
}


.page-projects .item-list ul li:before, .page-projects .item-list ul li:after,
.page-games .item-list ul li:before, .page-games .item-list ul li:after,
.page-danm-projects .item-list ul li:before, .page-danm-projects .item-list ul li:after {
	display: inline;
}

.page-projects .item-list ul li:after,
.page-games .item-list ul li:after,
.page-danm-projects .item-list ul li:after {
	clear: both;
}


.page-projects .views-field-title span a strong{
    font-weight: normal;

}
